## scanbd 1.4.0

=== debian/changelog ===
scanbd (1.4.0-2) unstable; urgency=low

  * release to unstable now that 1.4.0-1 has hit testing
  * control: add ${misc:Depends} for scanbuttond binary package
  * mark scanbuttond_compat.script executable

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 21 Oct 2014 18:27:44 +0900

scanbd (1.4.0-1x3) experimental; urgency=medium

  * upload to experimental to allow transition of 1.4.0-1 to testing
  * add scanbuttond migration package. Closes: #728818
    - add scanbuttond stanza to debian/control (dummy package)
    - add README for scanbuttond
    - add scanbuttond compat wrapper script
    - make sure the dh build system handles the multi-binary case

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 16 Oct 2014 22:36:17 +0800

scanbd (1.4.0-1x2) experimental; urgency=low

  * upload to experimental to allow transition of 1.4.0-1 to testing
  * move scripts out of /etc and into /usr/share/scanbd/scripts
  * patches: improve scanbd description in upstream init script
  * docs: include AUTHORS file in documentation

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 16 Oct 2014 13:46:02 +0800

scanbd (1.4.0-1x1) experimental; urgency=medium

  * upload to experimental to allow transition of 1.4.0-1 to testing
  * docs: add README.Debian and ship upstream README.txt
  * control: bump to standard 3.9.6. No further changes.
  * properly handle the (patched) upstream SysV init-script file
  * drop explicit creation of /etc/dbus-1/ directory in binary package

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 15 Oct 2014 15:56:22 +0800

scanbd (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #695435)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 11 Sep 2014 22:22:12 +0800
