=== debian/control ===
Source: scanbd
Section: misc
Priority: extra
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Build-Depends: debhelper (>= 9), autotools-dev,
 libconfuse-dev,
 libsane-dev, libudev-dev, libusb-dev
Standards-Version: 3.9.6
Homepage: http://scanbd.sf.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/scanbd.git
Vcs-Git: git://git.debian.org/collab-maint/scanbd.git

Package: scanbd
Architecture: any
Depends: sane-utils,
# reconf-inetd,
 ${shlibs:Depends},
 ${misc:Depends},
Description: Scanner button daemon
 It polls the scanner buttons looking for buttons pressed or function knob
 changes or other scanner events as paper inserts / removals and at the same
 time allows also scan-applications to access the scanners. If buttons are
 pressed, etc., various actions can be submitted (scan, copy, email, ...) via
 action scripts. The function knob values are passed to the action-scripts as
 well.
 .
 Scan actions are also signaled via D-Bus. This can be useful for foreign
 applications. Scans can also be triggered via D-Bus from foreign applications.
 .
 On platforms which support signaling of dynamic device insertion / removal
 (libudev, D-Bus, hal) scanbd supports this as well. scanbd can use all
 sane-backends or some special backends from the (old) scanbuttond project.
 .
 This package is a successor of scanbuttond.

Package: scanbuttond
Architecture: all
Depends: scanbd, ${misc:Depends}
Section: oldlibs
Priority: extra
Description: Dummy transitional package - scanbuttond to scanbd
 This package is meant to ease migration from the old, dead scanbuttond
 package to the new scanbd. It pulls in scanbd and installs a wrapper
 script so that scanbd should be a drop-in replacement.  Users should
 eventually migrate their customized scripts to scanbd and then this
 package can be safely removed.
