=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --with-user=saned --with-group=scanner

override_dh_auto_install:
	ln -f integration/scanbd.debian debian/scanbd.init
	dh_auto_install

override_dh_install:
	dh_install
	$(RM) debian/*/etc/scanbd/*.script
