## scanbd 1.4.1

=== debian/changelog ===
scanbd (1.4.1-8) unstable; urgency=medium

  * control: allow and prefer compilation with libusb-1.0-0. Closes: #810457

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 20 Jan 2016 10:11:28 +0800

scanbd (1.4.1-7) unstable; urgency=medium

  * postrm: properly purge symbolic links. Closes: #792104

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 11 Jul 2015 22:32:10 +0900

scanbd (1.4.1-6) unstable; urgency=medium

  * release to unstable
  * control:
    add libdbus-1-dev and pkg-config to build-dependencies. Closes: #790772

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 09 Jul 2015 14:39:35 +0900

scanbd (1.4.1-5) experimental; urgency=medium

  * postrm: make sure update-inetd is actually present and executable
    before calling it. Closes: #779867

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 08 Mar 2015 17:41:02 +0800

scanbd (1.4.1-4) experimental; urgency=medium

  * postinst:
    - add a few camera config files to the scanbd unsupported list
    - fix test for unsupported backends
      both the test for links to unsupported backends and the suggested
      remedy were faulty
    - suppress unnecessary feedback from "cd -" command
    - update /etc/inetd.conf via update-inetd in postinst and postrm
  * scanbd.init:
    - abort startup of scanbd when saned is already running
    - test for connect_timeout value in the correct file
  * ship upstream udev rules file
  * control: add an inetd server and update-inetd to the runtime-dependencies
  * doc: update Debian README to reflect the recent work
  * copyright: update my copyright to 2015

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 04 Mar 2015 18:16:00 +0800

scanbd (1.4.1-3) experimental; urgency=medium

  * configure the backends automatically as much as possible. LP: #1401389
  * init: actually abort on error, but for now do NOT trigger an actual
    non-zero error exit code

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 26 Feb 2015 11:08:38 +0800

scanbd (1.4.1-2) experimental; urgency=medium

  * rules: do not abort the build on 'clobbered' error. LP: #1403831
  * Take over maintenance of the init script from upstream
    - adjust Debian build accordingly
    - improve robustness dealing with common configuration errors

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 25 Feb 2015 13:14:21 +0800

scanbd (1.4.1-1) experimental; urgency=medium

  * new upstream release 1.4.1
    - watch: include tgz files in watched files
    - patches: drop patches that landed upstream and rebase the others
  * patches:
    - add "status" call to scanbd init script
    - drop some info irrelevant to end users from the man pages
    - document status of patches with regards to upstream

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sun, 16 Nov 2014 20:27:45 +0800

scanbd (1.4.0-3) experimental; urgency=low

  * scanbuttond: remove config for old, superseded package
  * control: remove duplicate entry for 'Priority'

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 11 Nov 2014 21:10:41 +0800
