=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
 Build-Depends: debhelper (>= 9), autotools-dev,
  libconfuse-dev,
- libsane-dev, libudev-dev, libusb-dev
+ libsane-dev, libudev-dev, libusb-1.0-0-dev|libusb-dev,
+ pkg-config, libdbus-1-dev
 Standards-Version: 3.9.6
 Homepage: http://scanbd.sf.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/scanbd.git
@@ -13,6 +14,8 @@
 Package: scanbd
 Architecture: any
 Depends: sane-utils,
+ openbsd-inetd | inet-superserver,
+ update-inetd,
 # reconf-inetd,
  ${shlibs:Depends},
  ${misc:Depends},
@@ -37,7 +40,6 @@
 Architecture: all
 Depends: scanbd, ${misc:Depends}
 Section: oldlibs
-Priority: extra
 Description: Dummy transitional package - scanbuttond to scanbd
  This package is meant to ease migration from the old, dead scanbuttond
  package to the new scanbd. It pulls in scanbd and installs a wrapper
