## scanbd 1.4.4

=== debian/changelog ===
scanbd (1.4.4-1build1) yakkety; urgency=medium

  * No-change rebuild against libconfuse1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Jul 2016 00:08:55 +0000

scanbd (1.4.4-1) unstable; urgency=medium

  * new upstream release
  * patches:
    - drop manpages.patch which has been applied upstream
    - rebase fix_path.patch to newest upstream code base
    - backport upstream commit r214 for debugging
  * control: update to Debian Standard 3.9.7
  * copyright: update copyright information

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 24 Mar 2016 10:35:56 +0100
