=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: scanbd
 Section: misc
 Priority: extra
-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
 Build-Depends: debhelper (>= 9), autotools-dev,
  libconfuse-dev,
  libsane-dev, libudev-dev, libusb-1.0-0-dev|libusb-dev,
  pkg-config, libdbus-1-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://scanbd.sf.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/scanbd.git
 Vcs-Git: git://git.debian.org/collab-maint/scanbd.git
