## scanbd 1.5.1

=== debian/changelog ===
scanbd (1.5.1-4) unstable; urgency=medium

  * QA upload.
  * d/control:
    + Move Vcs-* to salsa.debian.org.
    + wrap-and-sort -ast.
    + Bump Standards-Version 4.1.4, no changes needed.
  * Drop transation package scanbuttond.  Closes: #878862
  * Bump debhelper compat level to 11:
    + Drop explicit --with autotools-dev and related build-dependency.
  * Use HTTPS in d/copyright URLs.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 22 May 2018 00:12:07 +0200

scanbd (1.5.1-3) unstable; urgency=medium

  * control: orphan the package
    I can no longer justify the effort to maintain this package for Debian.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Wed, 18 Apr 2018 15:01:08 +0800

scanbd (1.5.1-2) unstable; urgency=medium

  * control:
    - priority extra is now priority optional
    - move packaging VCS to github

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Mon, 16 Apr 2018 17:44:30 +0800

scanbd (1.5.1-1) unstable; urgency=medium

  * Imported upstream version 1.5.1
    - fix crashes when plugging in USB devices. LP: #1500095
  * patches: drop patch r214-219.patch as no longer necessary
  * copyright: update to 2017
  * control: update to Debian Standard 4.0.0

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Thu, 26 Oct 2017 13:38:50 +0800

scanbd (1.4.4-2) unstable; urgency=medium

  * postrm: replace [ -x $fullpath ] with 'which $binary'
  * patches: backport upstream commits r214 to r219
    on top of r214 that we already have
  * rules: stop erroring out on Wno-error=missing-field-initializers
    jessie compiler chokes on these errors. needs investigation.
  * control: add lsb-base to run-time dependencies

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 14 Feb 2017 00:50:01 +0800
