=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=clobbered -Wno-error=missing-field-initializers

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-user=saned --with-group=scanner

override_dh_install:
	dh_install
	$(RM) debian/*/etc/scanbd/*.script
